body {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    font-family: 'Poppins', sans-serif;

}

a {
    text-decoration: none;
}

/* header area css*/

.nav {
    padding: 20px 0;
    background-color:#fff;
    transition: all 0.4s ease-in-out;
}


.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9;
    border-top: 0;
    background-color: #fff !important;
    padding: 10px 0px;
    border-bottom: none;
    box-shadow: 0 10px 30px -10px rgb(0 64 128 / 20%);
} 

.navbar-brand img {
    width: 250px;
}

.navbar li.nav-item {
    padding: 0 12px;
}

.navbar a.nav-link {
    color: #212121;
    font-weight: 500;
    transition: all 0.2s;
}

.navbar a.nav-link:hover {
    color: #00A4EF;
    transition: all 0.2s;
}


.navbar-nav {
    align-items: center;
}

a {
    color: #00A4EF;
}

.bg-grey {
    background-color: #f4f4f4;
}


.step-number {
    background-color: #00A4EF;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  line-height: 50px;
}
 
.steps .shadow.p-4.rounded-4 {
    height: 100%;
    position: relative;

}

.steps .shadow.p-4.rounded-4 img{  
    top: 0;
    right: -40px;
    bottom: 0;
    margin: auto;
    position: absolute;
    display: inline-block;
    width: 30px;
    height: 30px; 
}


.fw-sm-bold {
    font-weight: 500;
}

.install {
    background:rgba(255, 255, 255, 0.5) url(img/banner.jpg);
    background-position: center;
    background-size: cover;
    padding: 200px 0;
    background-blend-mode: overlay;
}

.footer {
    background-color: #212121;
    padding: 30px 0;
    color: #fff;
}

.footer ul li {
    list-style: none;
    display: inline-block;
    margin-right: 15px;
}

.footer ul li a{ 
    color: #ddd;
}

.footer ul li a:hover{ 
    color: #00A4EF;
}

.btn-success {
    background-color: #00A4EF!important;
}

.cor {
    color: #00A4EF;
}

.shadow.p-4.rounded.d-inline-block.mx-auto {
    position: relative;
}

.popup-primer__arrow[data-v-04feb8b6] { 
    position: absolute;
    top: 140px;
    right: 150px;
    color: #00A4EF;
}

.chrome .popup-primer__arrow[data-v-04feb8b6] { 
    position: absolute;
    top: 160px;
    right: 100px;
    color: #00A4EF;
    transform: rotate(312deg);
    
}

.firefox .popup-primer__arrow[data-v-04feb8b6] { 
    position: absolute;
    top: 85px;
    right: 165px;
    color: #00A4EF;
}


.edge .popup-primer__arrow[data-v-04feb8b6] { 
    position: absolute;
    top: 200px;
    right: 160px;
    color: #00A4EF;
    transform: rotate(312deg);

}


@media screen and (max-width: 600px) {

    
    .footer ul {
        padding: 0;
        margin-top: 10px;
    }
    
    .chrome .popup-primer__arrow[data-v-04feb8b6] { 
        top: 120px;
        right: 65px; 
    }

    .firefox .popup-primer__arrow[data-v-04feb8b6] { 
        top: 65px;
        right: 125px; 
    }
    
    .edge .popup-primer__arrow[data-v-04feb8b6] { 
        top: 185px; 
        right: 150px;

    }
    
}